## golang-go-flags 0.0~git20131216

=== debian/changelog ===
golang-go-flags (0.0~git20131216-1) unstable; urgency=low

  * Initial release (Closes: #732293)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 16 Dec 2013 10:23:14 -0300
