=== debian/control ===
Source: golang-go-flags
Section: devel
Priority: extra
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.4
Homepage: https://github.com/jessevdk/go-flags
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-flags.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-flags.git

Package: golang-go-flags-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go library for parsing command line arguments
 Package flags provides an extensive command line option parser.
 .
 The flags package is similar in functionality to the go builtin flag
 package but provides more options and uses reflection to provide a
 convenient and succinct way of specifying command line options.
