## golang-go-flags 0.0~git20140412

=== debian/changelog ===
golang-go-flags (0.0~git20140412-1) unstable; urgency=low

  * Updating Standards-Version to 3.9.5 (no changes necessary)
  * Adding Built-Using to debian control file 
  * New upstream release 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 23 Apr 2014 10:26:39 -0300
