## golang-go-flags 0.0~git20141007

=== debian/changelog ===
golang-go-flags (0.0~git20141007-1) unstable; urgency=medium

  * New upstream release 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 07 Oct 2014 15:25:10 -0300
