=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/jessevdk/go-flags
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-flags.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-flags.git
@@ -11,6 +11,7 @@
 Package: golang-go-flags-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Go library for parsing command line arguments
  Package flags provides an extensive command line option parser.
  .
