## golang-go-flags 0.0~git20150817

=== debian/changelog ===
golang-go-flags (0.0~git20150817-0ubuntu1) xenial; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Oct 2015 13:11:09 +0100
