## golang-go-flags 0.0~git20160218

=== debian/changelog ===
golang-go-flags (0.0~git20160218-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Feb 2016 15:42:48 -0800

golang-go-flags (0.0~git20150817-0ubuntu1) wily; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Aug 2015 17:51:09 +0200
