## golang-go-flags 0.0~git20160302

=== debian/changelog ===
golang-go-flags (0.0~git20160302-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix snapshot:
    - Don't display description-less positional args in --help
    - Fix error message for invalid use of default tag
    - Do not allow default tag on boolean flags

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 02 Mar 2016 09:10:57 +0100
