=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-go-flags
 Section: devel
 Priority: extra
-Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
 Standards-Version: 3.9.5
 Homepage: https://github.com/jessevdk/go-flags
