## golang-go-flags 1.1

=== debian/changelog ===
golang-go-flags (1.1-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream release.
  * Set to team maintainership, with approval from Sergio.

 -- Tim Potter <tpot@hpe.com>  Wed, 14 Dec 2016 13:12:22 +1100

golang-go-flags (0.0~git20160302-1) unstable; urgency=medium

  * Add myself to uploaders, per discussion with Sergio.
  * New upstream release.

 -- Steve Langasek <vorlon@debian.org>  Mon, 23 May 2016 15:37:19 +0000
