=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-go-flags
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>, Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
 Standards-Version: 3.9.5
 Homepage: https://github.com/jessevdk/go-flags
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-flags.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-flags.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go-flags.git
 
 Package: golang-go-flags-dev
 Architecture: all
