## golang-go-flags 1.3.0

=== debian/changelog ===
golang-go-flags (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:24:58 -0500

golang-go-flags (1.3.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:20:20 -0500

golang-go-flags (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Priority extra -> optional.
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go
  * Use XS-Go-Import-Path.

 -- Alexandre Viau <aviau@debian.org>  Tue, 09 Jan 2018 15:35:40 -0500

golang-go-flags (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Michael Hudson-Doyle ]
  * New upstream release.
  * Add watch file.
  * Add myself to uploaders.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 10 Aug 2017 20:37:16 +1200
