=== debian/control ===
Source: golang-go-flags
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sergio Schvezov <sergio.schvezov@canonical.com>,
           Steve Langasek <vorlon@debian.org>,
           Michael Hudson-Doyle <michael.hudson@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/jessevdk/go-flags
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-flags
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-flags.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/jessevdk/go-flags

Package: golang-go-flags-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go library for parsing command line arguments
 Package flags provides an extensive command line option parser.
 .
 The flags package is similar in functionality to the go builtin flag
 package but provides more options and uses reflection to provide a
 convenient and succinct way of specifying command line options.
