=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # -*- makefile -*-
 
 export DH_OPTIONS
-
-export DH_GOPKG := github.com/jessevdk/go-flags
 
 %:
 	dh $@ --buildsystem=golang --with=golang
