## golang-go-flags 1.4.0

=== debian/changelog ===
golang-go-flags (1.4.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Fix Break+Replaces (Closes: #995163).

 -- Aloïs Micard <creekorful@debian.org>  Thu, 30 Sep 2021 14:18:02 +0200

golang-go-flags (1.4.0-4) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 08:03:03 -0600

golang-go-flags (1.4.0-3) unstable; urgency=medium

  * Change Section from devel to golang
  * Change Build-Depends on golang-go to golang-any
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Remove obsolete "no-upstream-changelog" Lintian override
  * Rename library package to golang-github-jessevdk-go-flags-dev
    and change golang-go-flags-dev to a transitional package

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 04:03:56 -0600

golang-go-flags (1.4.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Import support for SOURCE_DATE_EPOCH. Thanks, Marina Moore.
  * Bump standards version to 4.5.0.
  * Install examples.
  * Add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Apr 2020 18:58:58 +0000

golang-go-flags (1.4.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Anthony Fok ]
  * New upstream version 1.4.0
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.1 (no change)
  * Remove debian/source/options which is now unused
  * Remove "debian-watch-file-is-missing" Lintian override
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Add myself to the list of Uploaders
  * Simplify override_dh_auto_install with --no-binaries
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Fix global-files-wildcard-not-first-paragraph-in-dep5-copyright
    and unused-file-paragraph-in-dep5-copyright as reported by Lintian

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 01:41:29 -0700
